Top Tweets for #RingoJS
Fullstack Developer sein wollen, aber seine JS-Runtime ned selber schreiben, sondern Node nehmen. Jaja, „Full“stack 😏 #ringojs

The first thing to do for a maintainer after the 1.0 release: Create a 2.0 milestone. #ringojs

Our chatbot from the #EditorsLab at @SZ_Investigativ is now public on Github: https://t.co/2B0cN6Chjg #BotOX #ringojs

Weil das Baby wahrscheinlich zum #EditorsLab nach München mitkommen wird, gleich die richtige Kleidung 😜 #ringojs

Den Nachwuchs dann im Oktober gleich richtig einkleiden 😀 #ringojs

Sollte ich jemals ein Buch schreiben, es wird dieses hier sein. #ringojs

Wieder mal am Unit-Test-Schreiben in der U2. Heute: Die Evolution der Browser-Cookies. Von RFC 2109 –> RFC 2965 –> RFC 6265. #ringojs
stick v0.4 is out, thanks @botic, @oberhamsi et.al.! still love those humble version numbers, although... ;) http://t.co/BrmaWtOVXb #ringojs

Concurrent Server-side JS on the JVM (Video*) : http://t.co/KsuQuqYa #Fronteers2012Jam #RingoJS #Node.js
Last Seen Hashtags on Sotwe
FREEZEthisMoment
Seen from United States
breathplay gay
Seen from United States
Return_0
Seen from United States
AIgirl
Seen from Mexico
JudgeAlone
candid
Seen from United Kingdom
evoting
Seen from Argentina
99Strong
Seen from Mexico
CUwantOnlineExam
Seen from Indonesia
DeviensUnAllié
Seen from United States
Trends for you
Most Popular Users

Elon Musk 
@elonmusk
241.7M followers

Barack Obama 
@barackobama
119M followers

Cristiano Ronaldo 
@cristiano
114.6M followers

Donald J. Trump 
@realdonaldtrump
111.9M followers

Narendra Modi 
@narendramodi
107.2M followers

Rihanna 
@rihanna
98.7M followers

NASA 
@nasa
92.4M followers

Justin Bieber 
@justinbieber
91.8M followers

KATY PERRY 
@katyperry
90.1M followers

Taylor Swift 
@taylorswift13
84M followers

Lady Gaga 
@ladygaga
75.5M followers

Virat Kohli 
@imvkohli
73.5M followers

Kim Kardashian 
@kimkardashian
70.9M followers

YouTube 
@youtube
68.8M followers

Neymar Jr 
@neymarjr
66.5M followers

Bill Gates 
@billgates
65.2M followers

Selena Gomez 
@selenagomez
63.1M followers

The Ellen Show
@theellenshow
62.3M followers

CNN 
@cnn
61.8M followers

X 
@x
60.7M followers





